.ui.cards {
  margin: 10px;
}

.required::before {
  content: "*";
  color: #e74c3c;
  position: absolute;
  left: -8px;
}

.prompt {
  width: 400px !important;
}

.column.fix-size{
  width: 400px !important;
}
// .hospital_selection {
//   width: 600px !important;
// }
// div.ui.search.dropdown.hospital_destination.selection.multiple{
//   display: inline-block !important;
//   height: auto !important;
// //   white-space: nowrap; 
// //   overflow: hidden;
// //   text-overflow: ellipsis; 
// //   height: 40px !important;
// //   .delete.icon{

// //     z-index: 999;
// //   }
// }

div.ui.main.container.reports{
  width: 90%;
}

div.field.--bottom{
  padding-top: 25px;
}

#reports-loading.ui.segment.full{
  height: 70px;
}
.container__no-content.--icon{
  padding-top: 25px;
}
p.main-label{
  padding-top: 10px;
}
.field.hospital_destination{
  width: 485px;
}
.field.hospital{
  width: 373px;
}
.field.case_manager_dropdown{
  width: 485px; 
}
div.main-content__item{

  margin-left: auto;
  margin-right: auto;
}
// .main-container{
//   //
// }
div.card__content.border{
  // width: 1200px !important;
  // overflow: scroll;
  border-color:$tb-border-color;
  border-style: none solid none solid !important;
  border-width: 1px !important;
}

table.ui.table.striped.unstackable.referral{
  width: 1500px !important;
}
table.ui.table.striped.unstackable.assessment{
  width: 2000px !important;
}
.main-label{
  
  font-size: 20px;
}
.bottom.left.corner.inverted.user.icon.mini{
  font-size: 40px;
}

.bottom.right.corner.inverted.home.icon.mini{
  font-size: 40px;
}
.bottom.right.corner.inverted.reply.icon.mini{
  font-size: 40px;
}